<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">


	<title> Aemzano | Booking Services </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
	
	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

	<!-- font -->
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Abel&display=swap" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
	<link rel="stylesheet" href="./assets/css/style.css">
	<link rel="stylesheet" href="./assets/css/index.css">

</head>
<body>

	<nav class="navbar navbar-expand-lg ">
	 	<a class="navbar-brand" href="./index.html"> AEMZANO </a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto" id="navSession">
				<li class="nav-item active">
					<a href="./index.html" class="nav-link active"> Home </a>
				</li>

				<li class="nav-item ">
					<a href="./pages/courses.html" class="nav-link"> Courses </a>
				</li>



			</ul>
		</div>
	</nav>
	<!-- end nav -->

	<header class="jumbotron jumbotron-main text-center">
		<div class="glass">
			<h1 class="color-white">Aemzano Booking Services</h1>
			<p class="lead color-white"> Booking for everyone, everywhere </p>
			<a href="./pages/courses.html" class="customButton1"> Book Now! </a>
		</div>
	</header>	
	<!-- end jumbo -->
	
	<main class="container mb-5">
		<div class="row">
			<div class="col-md-12 col-lg-4 mb-4">
				<div class="card glassPure adjustCardPadding">
					<div class="card-head text-center">
						<img src="https://img.icons8.com/dusk/64/000000/search--v2.png"/>
					</div>
					<div class="card-body">
						<h5 class="card-title color-white text-center">Find The Class</h5>
						<p class="card-text color-white text-justify">
							Check out all the available courses that you want or interested to enroll in. You can view them by clicking the Courses tab
							that is located at the upper right corner of your screen. You can also check it out by clicking the Book Now! 
							button here in the page heading just right above this text.	
						</p>
					</div>
				</div>	
			</div>
			<!-- end 4 cols	 -->

			<div class="col-md-12 col-lg-4 mb-4">
				<div class="card glassPure adjustCardPadding">
					<div class="card-head text-center">
						<img src="https://img.icons8.com/dusk/64/000000/add-tag.png"/>
					</div>
					<div class="card-body">
						<h5 class="card-title color-white text-center">Book The Class</h5>
						<p class="card-text color-white text-justify">
							You can book a class by registering and logging in first. Then, you will be able to see the enroll button upon
							entering the courses page. Clicking the enroll button will view the course name, description and its price. It
							will ask for a verification afterwards if you decided to be enrolled in that course.
						</p>
					</div>
				</div>	
			</div>
			<!-- end 4 cols	 -->

			<div class="col-md-12 col-lg-4 mb-4">
				<div class="card glassPure adjustCardPadding">
					<div class="card-head text-center">
						<img src="https://img.icons8.com/dusk/64/000000/classroom.png"/>
					</div>
					<div class="card-body">
						<h5 class="card-title color-white text-center">Enjoy The Class</h5>
						<p class="card-text color-white text-justify">
							After enrolling, you are now part of a class that will help you unlock your true potentials.
							We do have professional and friendly instructors that will guide you in your journey to learning.
							Have fun and enjoy the class with us! We are happy to teach you all the thing you need learn.
						</p>
					</div>
				</div>	
			</div>
			<!-- end 4 cols	 -->

		</div>
		<!-- end row -->

	</main>
	<!-- end cards -->

	
	<!-- footer -->
	<footer class="footer ">
		<p class="p-3 mb-0 text-center text-white"> Aemzano Booking Services | Zuitt Coding Bootcamp &copy; 2020</p>
	</footer>
	<!-- end footer -->



	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
	  AOS.init();
	</script>

	<!-- external global js -->
	<script src="./assets/js/indexScript.js"></script>

</body>
</html>